Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 18:50:40 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery faisal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faisal Bot:  Hi Faisal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9640546064 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554294787            10:33 PM, 15th Mar                   Arunjay Raj              
      Hi Faisal, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           10:34 PM, 15th Mar                     faisal                    I habe ordered on 7th march but not yet received any sms or email. Its click and collect           10:35 PM, 15th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           10:38 PM, 15th Mar                   Arunjay Raj                    Please allow us moment to check it for you.           10:38 PM, 15th Mar                     faisal                    Sure           10:38 PM, 15th Mar                   Arunjay Raj                   Thank you fro your patience.           10:43 PM, 15th Mar                   Arunjay Raj                   your order is ready  for pick up.           10:43 PM, 15th Mar                   Arunjay Raj                   You can go and collect your order.           10:43 PM, 15th Mar                     faisal                    Why i d
 id not neither sms nor email           10:44 PM, 15th Mar                     faisal                    Can gou check why i am not receiving sms or email for collection           10:44 PM, 15th Mar                   Arunjay Raj                   We would request you check registered email id and contact number.           10:47 PM, 15th Mar                   Arunjay Raj                   Is there anything else may I assist you?           10:49 PM, 15th Mar                     faisal                    Ok           10:49 PM, 15th Mar                     faisal                    Thnx           10:49 PM, 15th Mar                   Arunjay Raj                   You're welcome.           10:50 PM, 15th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:50 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpde
 sk/tickets/2252919